[Launch]
ProgramExecutable=WikidPad\WikidPad.exe
WorkingDirectory="%PAL:AppDir%\WikidPad"
RunAsAdmin=try 
SinglePortableAppInstance=true 
DirectoryMoveOK=yes 

[DirectoriesMove]
extensions=%PAL:AppDir%\WikidPad\extensions
WikidPadGlobals=%PAL:AppDir%\WikidPad\WikidPadGlobals
WikidPadHelp=%PAL:AppDir%\WikidPad\WikidPadHelp

[FilesMove]
settings\WikidPad.config=%PAL:AppDir%\WikidPad
settings\binInst.ini=%PAL:AppDir%\WikidPad
settings\WikidPad*.xrc=%PAL:AppDir%\WikidPad
settings\*.log=%PAL:AppDir%\WikidPad

[Language]
Base=%PortableApps.comLocaleName%
Default=""
CheckIfExists=%PAL:AppDir%\WikidPad\WikidPad_%PAL:LanguageCustom%.po
DefaultIfNotExists=""

[LanguageStrings]
ENGLISH=""
SIMPCHINESE=zh_CN
GERMAN=de_DE
HUNGARIAN=hu_HU
RUSSIAN=ru_RU
SWEDISH=sv

[LanguageFile]
Type=INI
File=%PAL:DataDir%\settings\WikidPad.config
Section=main
Key=gui_language

[FileWrite1]
Type=INI
File=%PAL:DataDir%\settings\WikidPad.config
Section=main
Key=gui_language
Value=%PAL:LanguageCustom%

[FileWrite2]
Type=INI
File=%PAL:DataDir%\settings\binInst.ini
Section=Main
Key=portableInstall
Value=1
